<?php
/************************************************** 
 *                 Bot Gadu-Gadu                  * 
 ************************************************** 
 * Wersja: 2.2 Stable                             * 
 * Data: 25.06.2012 (21:15)                       * 
 * Autor: Jacek Kowalski (http://jacekk.info)     * 
 *                                                * 
 * Utwor rozprowadzany na licencji                * 
 * http://creativecommons.org/licenses/by-nc/2.5/ * 
 **************************************************/

require_once('./class/std.php');
try {
	$api = new BotAPIGG;
	$api->setStatus(BotAPIGG::STATUS_DOSTEPNY_DESC, 'Wpisz help, by uzyskać pomoc | http://jacekk.info/botgg');
}
catch(Exception $e) {
	echo $e;
}
?>